### Property

# Gtk AssistantPage:page-type

deprecated: 4.10

#### Declaration

    property page-type: Gtk.AssistantPageType [ read, write ]

#### Description [src]

The type of the assistant page.

Type: | `GtkAssistantPageType`
Deprecated since: | 4.10
This object will be removed in GTK 5

Default value | GTK_ASSISTANT_PAGE_CONTENT

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no